## dgit-test-dummy 1.17

=== debian/changelog ===
dgit-test-dummy (1.17) experimental; urgency=medium

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 16 Oct 2016 12:02:57 +0100

dgit-test-dummy (1.16) experimental; urgency=medium

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 16 Oct 2016 12:01:15 +0100

dgit-test-dummy (1.15) experimental; urgency=medium

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 16 Oct 2016 11:57:18 +0100

dgit-test-dummy (1.14) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 27 Jul 2015 16:30:35 +0100

dgit-test-dummy (1.13) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 21 Jul 2015 19:04:13 +0100

dgit-test-dummy (1.12) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 19 Jul 2015 22:17:17 +0100

dgit-test-dummy (1.11) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 19 Jul 2015 15:00:55 +0100

dgit-test-dummy (1.10) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 18 Jul 2015 18:39:25 +0100

dgit-test-dummy (1.9) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 11 Jul 2015 19:20:19 +0100

dgit-test-dummy (1.8) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 11 Jul 2015 17:56:44 +0100

dgit-test-dummy (1.7) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 11 Jul 2015 17:53:32 +0100

dgit-test-dummy (1.6) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 11 Jul 2015 17:51:04 +0100

dgit-test-dummy (1.5) experimental; urgency=low

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 11 Jul 2015 16:42:35 +0100

dgit-test-dummy (1.4) experimental; urgency=low

  * A new version for testing pushes.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 04 Jul 2015 23:48:35 +0100

dgit-test-dummy (1.3) experimental; urgency=low

  * A new version for testing pushes.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 04 Jul 2015 23:36:04 +0100

dgit-test-dummy (1.2) experimental; urgency=low

  * A new version for testing pushes.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 04 Jul 2015 23:28:51 +0100

dgit-test-dummy (1.1) experimental; urgency=low

  * A new version for testing pushes.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 04 Jul 2015 23:12:37 +0100

dgit-test-dummy (1.0) experimental; urgency=low

  * Initial version.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 02 Nov 2014 18:17:14 +0000
