## dgit-test-dummy 1.22

=== debian/changelog ===
dgit-test-dummy (1.22) experimental; urgency=medium

  * For testing infrastructure

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 26 Jul 2018 14:57:11 +0100

dgit-test-dummy (1.21) experimental; urgency=medium

  * Add debhelper-build-stamp to gitignore

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 01 Feb 2018 20:20:18 +0000

dgit-test-dummy (1.20) experimental; urgency=medium

  * For testing infrastructure

 -- Ian Jackson <ian@zealot.relativity.greenend.org.uk>  Thu, 05 Jan 2017 18:22:44 +0000

dgit-test-dummy (1.19) experimental; urgency=medium

  * For testing infrastructure

 -- Ian Jackson <ian@zealot.relativity.greenend.org.uk>  Thu, 05 Jan 2017 18:21:20 +0000

dgit-test-dummy (1.18) experimental; urgency=medium

  * For testing --delayed

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 30 Oct 2016 17:56:45 +0000
