## dgit-test-dummy 1.31

=== debian/changelog ===
dgit-test-dummy (1.31) experimental; urgency=medium

  * Test after gideon upgrade.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 05 Mar 2020 11:08:47 +0000

dgit-test-dummy (1.30) experimental; urgency=medium

  * Test after cgi-grnet-01 upgrade.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 13 Jan 2020 11:38:21 +0000

dgit-test-dummy (1.29) experimental; urgency=medium

  * Testing mirror rsync rune (after key puppet update).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 15 Sep 2019 21:38:20 +0100

dgit-test-dummy (1.28) experimental; urgency=medium

  * Testing mirror rsync rune (after key update).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 14 Sep 2019 19:57:08 +0100

dgit-test-dummy (1.27) experimental; urgency=medium

  * Testing mirror rsync rune (after dgit-live update on cgi)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 14 Sep 2019 19:50:07 +0100

dgit-test-dummy (1.26) experimental; urgency=medium

  * Testing mirror rsync rune.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 14 Sep 2019 19:45:36 +0100

dgit-test-dummy (1.25) experimental; urgency=medium

  * For demonstrating debpush in DC Curitiba lighting talk.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 23 Jul 2019 21:12:59 +0100

dgit-test-dummy (1.24) experimental; urgency=medium

  * For demonstrating debpush

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 22 Jul 2019 01:24:42 +0100

dgit-test-dummy (1.23) experimental; urgency=medium

  * For testing debpush

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 06 Jul 2019 19:52:46 +0100
