## dgit-test-dummy 1.37

=== debian/changelog ===
dgit-test-dummy (1.37) experimental; urgency=medium

  * Test upload *not* using dgit for testing version reuse ?bug.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 28 Aug 2023 13:19:00 +0100

dgit-test-dummy (1.36) experimental; urgency=medium

  * Test upload using dgit 10.4 preview,
    apropos #944855#29 stage III step 9.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 29 Dec 2022 12:00:20 +0000

dgit-test-dummy (1.35) experimental; urgency=medium

  * Test upload using dgit 10.3, apropos #944855#29 stage II step 6.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 29 Dec 2022 11:25:06 +0000

dgit-test-dummy (1.34) experimental; urgency=medium

  * Test upload using dgit 10.2, apropos #944855#29 stage II step 6.
  * Fix changelog entry for 1.33 to properly refer to deployment plan.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 29 Dec 2022 10:55:06 +0000

dgit-test-dummy (1.33) experimental; urgency=medium

  * Test upload using dgit 10.3~, apropos #944855#29 step 2.
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=944855#29)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 29 Dec 2022 00:45:51 +0000

dgit-test-dummy (1.32) experimental; urgency=medium

  * Test after gideon upgrade.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Oct 2022 18:03:00 +0100
