## dgit-test-dummy 1.115

=== debian/changelog ===
dgit-test-dummy (1.115) experimental; urgency=medium

  * Test tag2upload after updated dgit-infra-config on gideon.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 May 2025 20:45:46 +0100

dgit-test-dummy (1.114) experimental; urgency=medium

  * Test updated dgit-live on gideon.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 May 2025 20:43:48 +0100

dgit-test-dummy (1.113) experimental; urgency=medium

  * Test after manager updates.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 12 May 2025 18:34:47 +0100

dgit-test-dummy (1.112) experimental; urgency=medium

  * Test after merge of dak branch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 12 May 2025 14:59:49 +0100

dgit-test-dummy (1.111) experimental; urgency=medium

  * Test after gideon sw update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 30 Mar 2025 15:08:05 +0100

dgit-test-dummy (1.110) experimental; urgency=medium

  * Test to see if things are even working.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 29 Mar 2025 19:39:48 +0000

dgit-test-dummy (1.109) experimental; urgency=medium

  * git-debpush to test t2u oracle key on gideon.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 14:34:51 +0000

dgit-test-dummy (1.108) experimental; urgency=medium

  * Real upload with dgit to test gideon (updated to dgit mainline).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 14:33:46 +0000

dgit-test-dummy (1.107) experimental; urgency=medium

  * Real upload with dgit to test gideon (updated to dgit 12.9).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 11:38:47 +0000

dgit-test-dummy (1.106) experimental; urgency=medium

  * Real upload with dgit to test gideon.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 11:26:57 +0000

dgit-test-dummy (1.105) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 15 Mar 2025 09:32:25 +0800

dgit-test-dummy (1.104) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 15 Mar 2025 09:24:08 +0800

dgit-test-dummy (1.103) experimental; urgency=medium

  * Again.
    [ note: there seem to have been two 1.103's ]

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Mar 2025 20:48:42 +0800

dgit-test-dummy (1.102) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 13:01:01 +0000

dgit-test-dummy (1.101) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:58:56 +0000

dgit-test-dummy (1.100) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:57:05 +0000

dgit-test-dummy (1.99) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:56:12 +0000

dgit-test-dummy (1.98) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:53:20 +0000

dgit-test-dummy (1.97) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:48:55 +0000

dgit-test-dummy (1.96) experimental; urgency=medium

  * Real upload to try some things

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:47:42 +0000

dgit-test-dummy (1.95) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 04 Mar 2025 12:40:52 +0000

dgit-test-dummy (1.94) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 03 Mar 2025 14:57:38 +0800

dgit-test-dummy (1.93) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 01 Mar 2025 14:45:29 +0800

dgit-test-dummy (1.92) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 01 Mar 2025 11:59:17 +0800

dgit-test-dummy (1.91) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 01:38:20 +0000

dgit-test-dummy (1.90) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 01:37:14 +0000

dgit-test-dummy (1.89) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 01:34:02 +0000

dgit-test-dummy (1.88) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 01:31:21 +0000

dgit-test-dummy (1.87) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 01:17:57 +0000

dgit-test-dummy (1.86) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 01:08:29 +0000

dgit-test-dummy (1.85) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 00:58:14 +0000

dgit-test-dummy (1.84) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 01 Mar 2025 00:49:41 +0000

dgit-test-dummy (1.83) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 15:32:39 +0800

dgit-test-dummy (1.82) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 15:22:29 +0800

dgit-test-dummy (1.81) experimental; urgency=medium

  * Again.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 14:59:58 +0800

dgit-test-dummy (1.80) experimental; urgency=medium

  * Again

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 27 Feb 2025 20:21:08 +0000

dgit-test-dummy (1.79) experimental; urgency=medium

  * Again


