## dgit-test-dummy 1.116

=== debian/changelog ===
dgit-test-dummy (1.116) experimental; urgency=medium

  * Test tag2upload after updated config.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 17 Jun 2025 14:18:50 +0100
