## dgit-test-dummy 1.117

=== debian/changelog ===
dgit-test-dummy (1.117) experimental; urgency=medium

  * Test infra update.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Jun 2025 11:24:10 +0100
