## dgit-test-dummy 1.124

=== debian/changelog ===
dgit-test-dummy (1.124) experimental; urgency=medium

  * Test upload to check oracle update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 19 Jul 2025 15:59:49 +0100

dgit-test-dummy (1.123) experimental; urgency=medium

  * Test upload to check builder dgit version is 13.9.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 19 Jul 2025 15:49:17 +0100

dgit-test-dummy (1.122) experimental; urgency=medium

  * Test upload to check builder dgit version, take 2.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 19 Jul 2025 08:01:07 +0100

dgit-test-dummy (1.121) experimental; urgency=medium

  * Test upload to check builder dgit version.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 19 Jul 2025 07:57:27 +0100

dgit-test-dummy (1.120) experimental; urgency=medium

  * Test global webhook with repo webhook actually deleted.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 17 Jul 2025 17:11:16 +0100

dgit-test-dummy (1.119) experimental; urgency=medium

  * Test global webhook.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 17 Jul 2025 17:10:04 +0100

dgit-test-dummy (1.118) experimental; urgency=medium

  * Test infra update.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 01 Jul 2025 18:41:24 +0100
