## dgit-test-dummy 1.125

=== debian/changelog ===
dgit-test-dummy (1.125) experimental; urgency=medium

  * Test upload to check manager update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 24 Jul 2025 23:03:41 +0100
