## dgit-test-dummy 1.129

=== debian/changelog ===
dgit-test-dummy (1.129) experimental; urgency=medium

  * Test infra.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Aug 2025 10:28:32 +0100

dgit-test-dummy (1.128) experimental; urgency=medium

  * Test upload to check manager update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 04 Aug 2025 16:14:45 +0100

dgit-test-dummy (1.127) experimental; urgency=medium

  * Test upload to check manager update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 04 Aug 2025 11:49:13 +0100

dgit-test-dummy (1.126) experimental; urgency=medium

  * Test upload to check manager update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 04 Aug 2025 01:30:33 +0100
