## dgit-test-dummy 1.130

=== debian/changelog ===
dgit-test-dummy (1.130) experimental; urgency=medium

  * Test upload to check manager update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 16 Aug 2025 13:02:03 +0100
