## dgit-test-dummy 1.133

=== debian/changelog ===
dgit-test-dummy (1.133) experimental; urgency=medium

  * Testing salsa webhook arrangements.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 31 Aug 2025 18:57:05 +0100

dgit-test-dummy (1.132) experimental; urgency=medium

  * For testing.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 22 Aug 2025 17:30:31 +0100

dgit-test-dummy (1.131) experimental; urgency=medium

  * Test upload to check manager update.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 17 Aug 2025 09:57:56 +0100
