## dgit-test-dummy 1.134

=== debian/changelog ===
dgit-test-dummy (1.134) experimental; urgency=medium

  * Testing new t2usm.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 01 Sep 2025 22:00:46 +0100
