## dgit-test-dummy 1.136

=== debian/changelog ===
dgit-test-dummy (1.136) experimental; urgency=medium

  * Testing new t2usm.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 02 Sep 2025 15:32:17 +0100

dgit-test-dummy (1.135) experimental; urgency=medium

  * Testing new t2usm.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 02 Sep 2025 00:08:52 +0100
