## dgit-test-dummy 1.138

=== debian/changelog ===
dgit-test-dummy (1.138) experimental; urgency=medium

  * Testing new t2usm.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 05 Sep 2025 00:02:08 +0100

dgit-test-dummy (1.137) experimental; urgency=medium

  * Perf test.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 02 Sep 2025 15:36:26 +0100
