## dgit-test-dummy 1.139

=== debian/changelog ===
dgit-test-dummy (1.139) experimental; urgency=medium

  * Test builder rebuild.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 18 Sep 2025 08:33:17 +0100
