## dgit-test-dummy 1.140

=== debian/changelog ===
dgit-test-dummy (1.140) experimental; urgency=medium

  * Test trixie Manager & Oracle.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 08 Oct 2025 12:48:05 +0100
