## dgit-test-dummy 1.141

=== debian/changelog ===
dgit-test-dummy (1.141) experimental; urgency=medium

  * cgi-grnet-01 upgrade to trixie.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 14 Oct 2025 22:47:12 +0100
