## dgit-test-dummy 1.142

=== debian/changelog ===
dgit-test-dummy (1.142) experimental; urgency=medium

  * gideon upgraded to bookworm.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 16 Oct 2025 17:38:41 +0100
