## dgit-test-dummy 1.143

=== debian/changelog ===
dgit-test-dummy (1.143) experimental; urgency=medium

  * deployed new t2usm.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 24 Oct 2025 12:20:43 +0100
