## dgit-test-dummy 1.144

=== debian/changelog ===
dgit-test-dummy (1.144) experimental; urgency=medium

  * Test new t2usm.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Oct 2025 14:57:55 +0100
