## dgit-test-dummy 1.146

=== debian/changelog ===
dgit-test-dummy (1.146) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 26 Oct 2025 10:33:06 +0000
