## dgit-test-dummy 1.147

=== debian/changelog ===
dgit-test-dummy (1.147) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 26 Oct 2025 11:22:31 +0000
