## dgit-test-dummy 1.148

=== debian/changelog ===
dgit-test-dummy (1.148) experimental; urgency=medium

  * Test after t2usm schema change.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 26 Oct 2025 22:21:59 +0000
