## dgit-test-dummy 1.149

=== debian/changelog ===
dgit-test-dummy (1.149) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 07 Nov 2025 14:58:24 +0000
