## dgit-test-dummy 1.150

=== debian/changelog ===
dgit-test-dummy (1.150) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 07 Nov 2025 20:27:21 +0000
