=== debian/control ===
Source: dgit-test-dummy
Section: misc
Priority: extra
Build-Depends: debhelper (>=8~)
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Standards-Version: 3.9.6.0

Package: dgit-test-dummy
Conflicts: dpkg
Breaks: dpkg
Architecture: all
Depends: ${misc:Depends}, dgit-test-dummy-which-does-not-exist
Description: Dummy package for testing dgit infrastructure
 Do not install this package.  It won't be part of any release.
