## dgit-test-dummy 1.151

=== debian/changelog ===
dgit-test-dummy (1.151) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 21 Nov 2025 22:55:57 +0000
