## dgit-test-dummy 1.152

=== debian/changelog ===
dgit-test-dummy (1.152) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 22 Nov 2025 19:30:25 +0000
