## dgit-test-dummy 1.153

=== debian/changelog ===
dgit-test-dummy (1.153) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 23 Nov 2025 11:20:13 +0000
