## dgit-test-dummy 1.154

=== debian/changelog ===
dgit-test-dummy (1.154) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 23 Nov 2025 15:22:16 +0000
