## dgit-test-dummy 1.155

=== debian/changelog ===
dgit-test-dummy (1.155) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 25 Nov 2025 21:58:34 +0000
