## dgit-test-dummy 1.156

=== debian/changelog ===
dgit-test-dummy (1.156) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 26 Nov 2025 00:26:42 +0000
