## dgit-test-dummy 1.157

=== debian/changelog ===
dgit-test-dummy (1.157) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 28 Nov 2025 10:18:35 +0000
