## dgit-test-dummy 1.158

=== debian/changelog ===
dgit-test-dummy (1.158) experimental; urgency=medium

  * Test new TMPDIR.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Dec 2025 11:38:30 +0000
