## dgit-test-dummy 1.159

=== debian/changelog ===
dgit-test-dummy (1.159) experimental; urgency=medium

  * Test building source packages in a trixie container.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Dec 2025 15:06:36 +0000
