## dgit-test-dummy 1.160

=== debian/changelog ===
dgit-test-dummy (1.160) experimental; urgency=medium

  * Test after t2usm v6 support deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 27 Dec 2025 16:45:24 +0000
