## dgit-test-dummy 1.161

=== debian/changelog ===
dgit-test-dummy (1.161) experimental; urgency=medium

  * Test after t2usm schema 6 deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 29 Dec 2025 18:06:29 +0000
