## dgit-test-dummy 1.162

=== debian/changelog ===
dgit-test-dummy (1.162) experimental; urgency=medium

  * Testing builder upgraded to trixie.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 04 Jan 2026 10:55:28 +0000
