## dgit-test-dummy 1.163

=== debian/changelog ===
dgit-test-dummy (1.163) experimental; urgency=medium

  * Test after t2usm email deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 06 Jan 2026 19:50:51 +0000
