## dgit-test-dummy 1.166

=== debian/changelog ===
dgit-test-dummy (1.166) experimental; urgency=medium

  * Test inaccessible repo hopefully with email address. (bis)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 06 Jan 2026 20:03:57 +0000

dgit-test-dummy (1.165) experimental; urgency=medium

  * Test inaccessible repo hopefully with email address.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 06 Jan 2026 20:01:40 +0000

dgit-test-dummy (1.164) experimental; urgency=medium

  * Test inaccessible repo without useful email address.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 06 Jan 2026 19:55:37 +0000
