## dgit-test-dummy 1.167

=== debian/changelog ===
dgit-test-dummy (1.167) experimental; urgency=medium

  * Test with email address fetching fixed?

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 06 Jan 2026 23:11:26 +0000
