## dgit-test-dummy 1.170

=== debian/changelog ===
dgit-test-dummy (1.170) experimental; urgency=medium

  * Test inaccessible repo and *obtainable* email address.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 07 Jan 2026 11:28:21 +0000

dgit-test-dummy (1.169) experimental; urgency=medium

  * Test inaccessible repo and unobtainable email address.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 07 Jan 2026 11:25:23 +0000
