## dgit-test-dummy 1.171

=== debian/changelog ===
dgit-test-dummy (1.171) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 07 Jan 2026 13:08:20 +0000
