## dgit-test-dummy 1.172

=== debian/changelog ===
dgit-test-dummy (1.172) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 08 Jan 2026 22:43:10 +0000
