## dgit-test-dummy 1.173

=== debian/changelog ===
dgit-test-dummy (1.173) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 09 Jan 2026 01:35:10 +0000
