## dgit-test-dummy 1.174

=== debian/changelog ===
dgit-test-dummy (1.174) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 09 Jan 2026 22:45:51 +0000
