## dgit-test-dummy 1.175

=== debian/changelog ===
dgit-test-dummy (1.175) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 10 Jan 2026 01:22:24 +0000
