## dgit-test-dummy 1.176

=== debian/changelog ===
dgit-test-dummy (1.176) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 10 Jan 2026 23:18:01 +0000
