## dgit-test-dummy 1.177

=== debian/changelog ===
dgit-test-dummy (1.177) experimental; urgency=medium

  * Test after switching oracled to devel version.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 11 Jan 2026 13:45:28 +0000
