## dgit-test-dummy 1.178

=== debian/changelog ===
dgit-test-dummy (1.178) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 15 Jan 2026 19:26:15 +0000
