## dgit-test-dummy 1.179

=== debian/changelog ===
dgit-test-dummy (1.179) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 18 Jan 2026 10:58:06 +0000
