## dgit-test-dummy 1.180

=== debian/changelog ===
dgit-test-dummy (1.180) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 18 Jan 2026 11:49:06 +0000
