## dgit-test-dummy 1.181

=== debian/changelog ===
dgit-test-dummy (1.181) experimental; urgency=medium

  * Test after Oracle 14.4 deployed out of Git.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 20 Jan 2026 07:30:01 +0000
