## dgit-test-dummy 1.182

=== debian/changelog ===
dgit-test-dummy (1.182) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 20 Jan 2026 21:40:59 +0000
