## dgit-test-dummy 1.184

=== debian/changelog ===
dgit-test-dummy (1.184) experimental; urgency=medium

  * Test after t2usm deploy.
    (1.183 had an unfinalised changelog, by mistake.)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 22 Jan 2026 12:49:32 +0000
