## dgit-test-dummy 1.185

=== debian/changelog ===
dgit-test-dummy (1.185) experimental; urgency=medium

  * Test after deploying Oracle from git.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 25 Jan 2026 12:38:54 +0000
