## dgit-test-dummy 1.186

=== debian/changelog ===
dgit-test-dummy (1.186) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 03 Feb 2026 19:49:14 +0000
