## dgit-test-dummy 1.189

=== debian/changelog ===
dgit-test-dummy (1.189) experimental; urgency=medium

  * Uncorrupt the changelog entry for 1.188.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 04 Feb 2026 21:21:33 +0000

dgit-test-dummy (1.188) experimental; urgency=medium

  * Test after t2usm deploy (again).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 04 Feb 2026 21:15:46 +0000

dgit-test-dummy (1.187) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 04 Feb 2026 21:14:16 +0000
