=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: misc
 Priority: extra
 Build-Depends: debhelper (>=8~)
-Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
+Maintainer: Debian tag2upload Delegates <dgit-owner@debian.org>
+Uploaders:
+ Ian Jackson <ijackson@chiark.greenend.org.uk>,
+ Sean Whitton <spwhitton@spwhitton.name>
 Standards-Version: 3.9.6.0
 
 Package: dgit-test-dummy
