## dgit-test-dummy 1.190

=== debian/changelog ===
dgit-test-dummy (1.190) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 13 Feb 2026 20:36:54 +0000
