## dgit-test-dummy 1.193

=== debian/changelog ===
dgit-test-dummy (1.193) experimental; urgency=medium

  * Test after reverting software update on gideon.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 22 Feb 2026 13:11:53 +0000

dgit-test-dummy (1.192) experimental; urgency=medium

  * Test after software update on gideon.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 22 Feb 2026 13:09:47 +0000
