## dgit-test-dummy 1.194

=== debian/changelog ===
dgit-test-dummy (1.194) experimental; urgency=medium

  * Test after software update on cgi-grnet-01.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 22 Feb 2026 13:25:16 +0000
