## dgit-test-dummy 1.195

=== debian/changelog ===
dgit-test-dummy (1.195) experimental; urgency=medium

  * Test after software update on gideon.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 24 Feb 2026 16:38:50 +0000
