## dgit-test-dummy 1.196

=== debian/changelog ===
dgit-test-dummy (1.196) experimental; urgency=medium

  * Test after t2usm deploy.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 27 Feb 2026 12:11:30 +0000
